Bug 172195 - Update meld to newer version (1.1.1)
Update meld to newer version (1.1.1)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 09:24 EST by William Lovaton
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-15 06:37:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Lovaton 2005-11-01 09:24:54 EST
Hi,

I'd like to ask for the update of the meld package to the latest version (1.1.1)
as of today, it has interesting new features, specially in the diff tool.

Besides, how do I enable source highlighting? It says it needs pysourceview but
I can't find it.

Thanx.
Comment 1 Michael Schwendt 2006-01-15 06:37:01 EST
* Meld 1.1.2, which is in Fedora Extras Development already, will be
released as an update for Fedora Extras 4. Not going to publish it for
Fedora Extras 3, since it requires pygtk2.6.0 or higher, which is only
available in Fedora Core 4 or newer.

* "gnome-python2-gtksourceview" is the name of the package.

Note You need to log in before you can comment on or make changes to this bug.